{
  orderId = "02-00107-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-3286";
    productDatasetId = "n/a";
    productGenTime = "2002 02 05 19:46:29.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00107-001_";
    startTime = "2001 09 14 18:29:29.955";
    endTime = "2001 09 14 18:29:56.478";
    centreTime = "2001 09 14 18:29:43.181";
    centreLocation = 
    {
      latitude = 5.489997136539662e+01;
      longitude = -1.155176237676922e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.589280277268638e+01;
        longitude = -1.166624850556057e+02;
      }
      upperRight = 
      {
        latitude = 5.545583138776160e+01;
        longitude = -1.136843599224574e+02;
      }
      lowerRight = 
      {
        latitude = 5.389704318351258e+01;
        longitude = -1.144277699014355e+02;
      }
      lowerLeft = 
      {
        latitude = 5.431684652027892e+01;
        longitude = -1.173002028201577e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 44;
    row = 21;
    sceneShift = 7;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6452L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.935600000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.245851197656839e-02;
      sunAzimuth = 1.587316686938292e+02;
      sunElevation = 3.664359324304288e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
